Subject: [tcpm] Last chance for corrections to minutes

From: Ted Faber <[email-masked]>
Date: Tue, 23 Mar 2004 17:02:32 -0800

I'll be submitting the minutes to the IETF for inclusion in the
proceedings on 24 Mar 2004.  I have seen no major corrections on them,
but if you've been keeping corrections to yourself, please let me know.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG